/* rsdrv.h */

/* define mode bits for rsinit() */

#define BITS_7      0x02
#define BITS_8      0x03

#define PARITY_NONE 0x00
#define PARITY_ODD  0x08
#define PARITY_EVEN 0x18

#define STOP_1      0x00
#define STOP_2      0x04


/* function prototypes */

int rsputc(unsigned char c);
int rsgetc(void);
void rsbreak(int isbreak);
int rsinit(int port, int speed, unsigned char pbyte);
void rsend(void);
